### Function

# ICalGLib vcard_parser_errstr

since: 4.0

#### Declaration [src]

    const char*
    i_cal_vcard_parser_errstr (
      int err
    )

#### Description [src]

Converts an error code into its text representation.

Available since: 4.0

#### Parameters

`err`

  Type: `int`

  Error code.

#### Return value

Type: `const char*`

Text representation of the `err` code.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.